### A free/open-source library for quantitative finance

Public Member Functions
StudentDistribution Class Reference

Student t-distribution. More...

`#include <ql/math/distributions/studenttdistribution.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

| StudentDistribution (Integer n)
Real | operator() (Real x) const

## Detailed Description

Student t-distribution.

Probability density function for degrees of freedom (see mathworld.wolfram.com or wikipedia.org):